LibreOffice LibreOffice 6.2 SDK C/C++ API Reference

Static Public Attributes | List of all members
com::sun::star::uno::Array< T > Class Template Reference

Helper class to specify a type pointer for idl arrays. More...

`#include <Type.h>`

## Static Public Attributes
static typelib_TypeDescriptionReference * | s_pType = NULL

## Detailed Description

### template<class T>
class com::sun::star::uno::Array< T >

Helper class to specify a type pointer for idl arrays.

## Member Data Documentation

## ◆ s_pType

template<class T >

typelib_TypeDescriptionReference * com::sun::star::uno::Array< T >::s_pType = NULL
| static

The documentation for this class was generated from the following files:

- com/sun/star/uno/Type.h
- com/sun/star/uno/Type.hxx